# encoding: utf-8
invalidUserMessage=无效的用户名或密码
accountDisabledMessage=账户被禁用，请联系管理员
accountTemporarilyDisabledMessage=账户被暂时禁用，请稍后再试或联系管理员
expiredCodeMessage=登录超时，请重新登录

missingUsernameMessage=请输入用户名
missingPasswordMessage=请输入密码
missingTotpMessage=请输入验证码
notMatchPasswordMessage=密码不匹配

invalidPasswordExistingMessage=无效的旧密码
invalidPasswordConfirmMessage=确认密码不相同
invalidTotpMessage=无效的验证码

updatePasswordMessage=您需要更新您的密码来激活您的账户

loginTimeout=登录超时，请重新开始登录

alreadyLoggedIn=您已经登录

invalidAccessCodeMessage=无效的验证码
sessionNotActiveMessage=会话不在活动状态
invalidCodeMessage=发生错误，请重新通过应用登录
identityProviderUnexpectedErrorMessage=在与认证提供者认证过程中发生未知错误
identityProviderNotFoundMessage=无法找到认证提供方
staleCodeMessage=当前页面已无效，请到登录界面重新登录
cookieNotFoundMessage="授权码失效"

invalidParameterMessage=无效的参数 \: {0}
invalidRequestMessage=无效的请求参数
